Subject: [6pack] 2015 Trials Website

From: "[email-masked]" <[email-masked]>
Date: Fri, 13 Mar 2015 21:29:42 GMT

Dennis and fellow Listers: The 2015 website just went live yesterday.  You can
find it on the 6-PACK website at the bottom of the left-hand menu identified
as "2014 Trials Website"  We're working on having the webmaster change the
link to read "2015 Trials website", but otherwise, everything is there.
Looking  forward to seeing everyone in New Jersey!!! Matt Mullin, 6-PACK Vice
Chair
____________________________________________________________
Heavy rains mean flooding
Anywhere it rains it can flood. Learn your risk. Get flood insurance.
http://thirdpartyoffers.juno.com/TGL3131/55035714619945714150cst03vuc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack